Subject: RE: [lojban] a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Sat, 27 Oct 2001 20:35:51 +0100

Xod:
> On Sat, 27 Oct 2001, And Rosta wrote:
> > I do want to wage war against excessive use of {le}.
>
> This is what I expected, and I look forward to another go-round of the
> veridicality debate which will necessarily arise, not so I can argue a
> position but so I can re-learn the theory.

Veridicality is pretty much a side issue, which arises once you've
decided that you need a +specific reference. Then you decide whether
your description of the referent is to have the status of a claim
or whether it is just to help the hearer identify it. If the latter,
a LE series gadri is appropriate. If the former, then {ko'a (noi)}
or suchlike needs to be used.

> The idea of "mi claxu ro
> fipybirka" is intriguing, and illustrates a place where using a logical
> language actually has an impact on usage! Usually I wonder why anyone
> bothers with the appelation of "logical", since most sentences translate
> conceptually without alteration into English. Yet here is a case where the
> simple translation "I lack every fish fin" is interesting English.

English "I don't have a fish fin" would go into Lojban unchanged. The
difference is that English allows implicit negation, so "lack" = "don't
have", while Lojban doesn't.

> Doubtless it'll be
> > futile, but still it might be worthwhile. The problem is that people are
> > influenced by phonology when choosing 'default' forms, and hence 'le' and
> > 'lo' feel more default than lei/loi/le'e/lo'e. Yet for singleton categories,
> > 'le' and 'lo' are actually the least appropriate, involving redundant
> > quantification, and even lei/loi wrongly imply the relevance of a
> > distributive/collective distinction. So for singleton categories, le'e/lo'e
> > should be the default. At any rate, I myself will now be ditching
> {tu'odu'u} and
> > start using {lo'e du'u} instead.
>
> I think a singleton category is noted with le pa broda.

"le pa broda" = "each member of a certain singleton group". It works okay,
but the vacuous universal quantification is annoyingly superfluous and,
worse, it requires an explicit cardinality statement. Same goes for
"lo pa broda".

> For the trivial case of a set containing only one member, doesn't le'e
> reduce to le [pa]?

The speaker would know that "le'e broda" and "le broda" would be equivalent, but
the hearer wouldn't. As for "le'e" versus "le pa", besides the
differences I mentioned above, "le pa" would be telling the hearer that
the extramental referent is a single broda, while "le'e" would not.

> What's the archetype of a singleton; what is the mean of a single event?

The archetype of a singleton is the one member.

--And.